2018-12-18 23:26 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000067Branch 0.2.1-FINALFeature Requestpublic2010-06-08 01:44
ReporterQuix0r 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000067: Template "admin_list_user_sort_form" ist unvollstaendig
DescriptionDerzeit ist im besagten Template ein unvollstaendiges Formular zum Sortieren der Userliste (geschaetzt!) auskommentiert.

Dieses sollte geprueft werden, ob es noch benoetigt wird und wenn ja komplettiert wird. Anderfalls sollte das Template evtl. als DEPRECATED markiert werden.

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-08 00:51 Quix0r New Issue
2009-02-08 00:52 Quix0r Projection none => minor fix
2009-02-08 00:52 Quix0r ETA none => 2-3 days
2009-02-08 00:52 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-08 00:52 Quix0r Description Updated
2009-08-06 14:09 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:09 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:34 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:44 Quix0r Fixed in Version 0.2.1-FINAL =>
+Issue History